#### This Page

# `float`

The `float` type is similar to the integer one but it can store floating points instead of just integer values.

## Field Usage

    [fields.percentage]
    label = Percentage
    type = float
    description = Just a percentage of a progress bar.
    addon_label = %

## Template Usage

    <div class="progress-bar">
      <span class="progress" style="width: {{ this.percentage }}%"></span>
      <span class="label">{{ this.percentage }}%</span>
    </div>

## Comments